Resume VectorDB project
- Base URL
-
https://api.elastic-cloud.com
-
POST
/api/v1/serverless/projects/vectordb/{id}/_resume
Auth
Resume a previously suspended VectorDB project. Projects can be automatically suspended after their trial period has expired.
-
id
string · pattern: ^[a-z0-9]{32}$
required
-
The ID of the project
-
ETag value fetched in a previous GET project request. Used to prevent simultaneous updates.
Project resumption scheduled.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
Thank you for your feedback.